/*
Theme Name: SGI
Author: SGI LAB
Author URI: https://www.sgiservizi.net
Version: 1.0.0
Template: generatepress
*/



/* #MM */

/*body {
    font-family: Anaheim, sans-serif !important;
}*/

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, 
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, 
textarea.wpcf7-form-control.wpcf7-textarea {
	margin: 10px;
    width: 1000% !important;
}


/*.elementor-field-type-acceptance .elementor-field-subgroup .elementor-field-option label {
    color: white !important;
}*/

/* COOKIES NOTICE */



body #hu.hu-position-bottom:not(.hu-expanded) {
    max-width: 1000px !important;
    min-width: auto !important;
    transform: translateX(0px) !important;
    font-family: inherit !important;
  }
  
  #hu .hu-text-heading, #hu .hu-text-body, #hu, #hu * {
    font-size: 11px !important;
  }
  
  @media all and (min-width:768px) {
    #hu .hu-radio-toggle .hu-toggle-switch {
      width: 0px !important;
  }
          }
  
  
  #hu .hu-btn {
    padding: 9px !important;
    text-transform: uppercase;
  }
  
  .hu-icon-toggle, .hu-icon-toggle:before {
    display: none !important;
  }
  
  #hu:not(.hu-expanded) .hu-text-container#hu-cookies-notice-about .hu-nav-content.hu-active, #hu:not(.hu-expanded) div#hu-cookies-notice-consent-duration {
    display: none !important;
  }
  
  #hu #hu-top {
  /*color: var(--e-global-color-text);*/
  color:#FFF;
  background: var(--e-global-color-primary);
  }
  
  #hu #hu-background {
  background: rgba(255, 255, 255, 0.8) !important;
  opacity: 80% !important;
  }
  
  
  #hu.hu-expanded #hu-cookies-notice #hu-cookies-notice-consent,
  #hu #hu-cookies-content>.hu-nav-content .hu-text-heading {
    padding-top: 0 !important;
  }
  
  #hu #hu-cookies-preferences {
    padding-top: 30px !important;
  }
  
  #hu .hu-grid.hu-grid-2, #hu .hu-grid.hu-grid-4 {
    padding-top: 17px;
  }
  
  .hu-cookies-privacy {
    padding-top: 0 !important;
  }
  
  
  
  
  
  